.cs-res1{
	width:100%;	
}

.cs-res2{
	width:50%;	
}

.cs-res3{
	width:33.3333%;	
}

.cs-res4{
	width:25%;	
}

.cs-res5{
	width:20%;	
}

.cs-res6{
	width:66.6666%;	
}

.cs-res80{
	width:80%;	
}


.overfl{
	height:50px;
	background:#ccc;
	margin:10px;
}

.stylingdiv:nth-child(odd){
	background:#eee;
}


@media all and (max-width: 1054px) {
    .logo {
        position: relative;
        margin:10px;
        top: 0;
        width:125px;
    }

    #default {
        max-height: 300px;
    }
}


@media all and (max-width: 1054px) and (min-width: 1024px) {
	
	
.cs-res3{
	width:50%;	
}

.cs-res4{
	width:25%;	
}

.cs-res5{
	width:33.3333%;	
}

.container, nav{
	width:100%;		
}

.head-bar > div{
	width:100%;
}

.right-menu {
    display:none;
}



}



@media all and (max-width: 1023px) and (min-width: 750px) {
	
	
.cs-res3{
	width:50%;	
}

.cs-res6{
	width:50%;	
}


.cs-res4{
	width:25%;	
}

.cs-res5{
	width:33.3333%;	
}




.container, nav{
	width:100%;		
}

.head-bar > div{
	width:100%;
}

.cs-res80{
	width:100%;	
}



.menu-cont{
	display:block;	
}

.pc-menu{
	display:none;	
}

.social{
	display:none;
	width: 100%;
    background: #000;
    text-align: center;
}





.logo{
	margin-left:10px;
	width:80px;
}

.res-menu{
	margin:20px auto;	
}

nav{
	height:90px;	
}

header{
	height:120px;	
}

.main-menu > ul > li > a{
	height:20px;
	padding: 10px 0px 25px 0 !important ;
	font-size:25px;
	color:#fff;
	display:block;
	width:100%;
	max-width:100% !important;
	text-align:center;
	background:#000;
	background-repeat: repeat, no-repeat;
	background-position:left, bottom;

}

.submenu {
	position:relative;
	top:0;
	left:0;
	width:100%;
	background:url(../images/submenu-bg.png);
	display:none;
	padding:10px 0;	
}

.submenu > ul{
	margin:0;
	width:100%;
}

.submenu > ul > li{
	margin:0;
	padding:10px 0;
	width:100%;
	max-width:100% !important;
	text-align:center;
	border-bottom:1px solid #444;	
}

.social{
	position:absolute;
	top:80px;
	right:0;
	width: 100%;
    background: #000;
    text-align: center;		
}


.main-menu > ul > li{
	width:100%;
}

.main-menu > ul{
	width:100%;
	margin:0;
}



.hp-tabs-slide {
margin-left: 10px;
margin-right: 10px;
}

.hp-maintenance {
margin-right: 10px;
margin-left: 10px;
}

.hp-latest-news {
margin-right: 10px;
margin-left: 10px;
}


.right-menu {
    display:none;
}

.signature,
.signature + .fl-r {
	padding: 0 15px;
}

}


.fancybox-opened{
	z-index: 99999 !important;
}


@media all and (max-width: 1200px) and (min-width: 750px) {
    .sevensect li a div {
        padding: 0 !important;
    }
}


@media all and (max-width: 749px) and (min-width: 520px) {
	
	
.cs-res2{
	width:100%;	
}
	
	
.cs-res3{
	width:50%;	
}

.cs-res6{
	width:50%;	
}


.cs-res4{
	width:50%;	
}

.cs-res5{
	width:50%;	
}

.cs-res80{
	width:100%;	
}




.container, nav{
	width:100%;		
}

.head-bar > div{
	width:100%;
}

.tp-caption {
    display:none !important;
}





.menu-cont{
	display:block;	
}

.pc-menu{
	display:none;	
}




.logo{
	margin-left:10px;
	width:80px;
}

.res-menu{
	margin:20px auto;	
}

nav{
	height:90px;	
}

header{
	height:120px;	
}

.main-menu > ul > li > a{
	height:20px;
	padding: 10px 0px 25px 0 !important ;
	font-size:25px;
	color:#fff;
	display:block;
	width:100%;
	max-width:100% !important;
	text-align:center;
	background:#000;
	background-repeat: repeat, no-repeat;
	background-position:left, bottom;

}

.submenu {
	position:relative;
	top:0;
	left:0;
	width:100%;
	background:url(../images/submenu-bg.png);
	display:none;
	padding:10px 0;	
}

.submenu > ul{
	margin:0;
}

.submenu > ul > li{
	margin:0;
	padding:10px 0;
	width:100%;
	max-width:100% !important;
	text-align:center;
	border-bottom:1px solid #444;	
}

.social{
	display:none;
	width: 100%;
    background: #000;
    text-align: center;	
}


.main-menu > ul > li{
	width:100%;
}

.main-menu > ul{
	width:100%;
	margin:0;
}


.sevensect li {
    width: 50% !important;
}


.hp-tabs-slide {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:20px;
}

.hp-maintenance {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.hp-latest-news {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.fb-widg{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}



.fb-widg{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.hp-vid-sect{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.right-menu {
    display:none;
}

}

@media all and (max-width: 519px)  {
	
	
.cs-res2{
	width:100%;	
}

.cs-res3{
	width:100%;	
}

.cs-res6{
	width:100%;	
}

.cs-res4{
	width:100%;	
}

.cs-res5{
	width:100%;	
}

.cs-res80{
	width:100%;	
}



.container, nav{
	width:100%;		
}

.head-bar > div{
	width:100%;
}

.txt-edit {
    margin: 20px 10px;
}


.tp-caption {
    display:none !important;
}


.menu-cont{
	display:block;	
}

.pc-menu{
	display:none;	
}

.social{
	display:none;
	width: 100%;
    background: #000;
    text-align: center;
}




.logo{
	margin-left:10px;
	width:80px;
}

.res-menu{
	margin:20px auto;	
}

nav{
	height:90px;	
}

header{
	height:120px;	
}

.main-menu > ul > li > a{
	height:20px;
	padding: 10px 0px 25px 0 !important ;
	font-size:25px;
	color:#fff;
	display:block;
	width:100%;
	max-width:100% !important;
	text-align:center;
	background:#000;
	background-repeat: repeat, no-repeat;
	background-position:left, bottom;

}

.submenu {
	position:relative;
	top:0;
	left:0;
	width:100%;
	background:url(../images/submenu-bg.png);
	display:none;
	padding:10px 0;	
}

.submenu > ul{
	margin:0;
}

.submenu > ul > li{
	margin:0;
	padding:10px 0;
	width:100%;
	max-width:100% !important;
	text-align:center;
	border-bottom:1px solid #444;	
}




.main-menu > ul > li{
	width:100%;
}

.main-menu > ul{
	width:100%;
	margin:0;
}


.sevensect li {
    width: 50% !important;
}



.hp-tabs-slide {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom:20px;
}

.hp-maintenance {
	margin-right: 10px;
	margin-left: 10px;
}

.hp-latest-news {
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.fb-widg{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.result-fnd .ovdiv {
    float:left;
}



.fb-widg{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.hp-vid-sect{
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom:20px;
}

.right-menu {
    display:none;
}

.fb-widg {
    display:none;
}

header {
    position:relative;
}

.head-bar {
     display:none;   
}

    .showov {
        float:left !important;
    }

    .blk-fnd a {
        margin:0 !important;
    }

    .blk-fnd img {
        width:40px;
    }

}


